XFCE 3.5.1 Local Xauthority Bypass Vulnerability

Bugtraq ID: 1736
Class: Configuration Error
CVE:
Remote: No
Local: Yes
Published: Oct 02 2000 12:00AM
Updated: Oct 02 2000 12:00AM
Credit: This vulnerability was originally reported to bugtraq by Nicholas Brawn <nickbrawn@onetel.com> on Mon, 2 Oct 2000.
Vulnerable: XFree86 XFce 3.5.1
Not Vulnerable: XFree86 XFce 3.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus